{
    "watch": ["<%- indexRootSubDir %>"],
    "ext": "ts",
    "ignore": ["<%- indexRootSubDir %>/public"],
    "exec": "cross-env NODE_ENV=development ts-node -r 'dotenv/config' --project tsconfig.json <%- indexRootSubDir %>/index.ts"
}
